Rated 5 out of 5 stars

I hope this is marked compatible soon, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

This review is for a previous version of the add-on (0.7.1-signed).